/*
Theme Name: assembly
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*==================================================================
             General  Style
====================================================================*/
.responsive .container {
    max-width: 1480px !important;
    padding: 0px 30px !important;
}




/*==================================================================
             Header Style
====================================================================*/


#header_main{
  height: 220px !important;
}

#header_main .header-custom-container{
  height: 150px !important;
}

#header .logo{
  width: 306px !important;
  height: 90px !important;
}

.logo, .logo a{
   overflow: visible !important;
}

.logo img{
      margin-top: 45px !important;
}


.av-main-nav li a{
    font-size: 16px !important;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    padding: 0 25px !important;
}

/*==================================================================
           Home page style
====================================================================*/

#home-page-section .container{
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}

#home-page-section .content{
    padding-top: 20px !important;
    padding-bottom: 80px !important;
}


#home-page-section .home-page-content{
  margin-bottom: 45px !important;
  font-weight: 300 !important;
  margin-top: 35px !important;
  letter-spacing: 0.7px !important;
  line-height: 24px !important;
}

#home-page-section .home-page-content a{
    text-decoration: none !important;
    margin-left: 7px !important;
}


#home-page-section .home-page-content a:hover{
   color: #8c8c8c !important;
}

#home-page-section .av_one_third {
    width: 32.86% !important;
    margin-top: 0.7% !important;
    margin-left: 0.7% !important;
}

#home-page-section .av_one_third:nth-of-type(3n+1) {
    margin-left: 0% !important;
}

#home-page-section .av-caption-image-overlay-bg{
  -webkit-transition: 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
   transition: color 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
   opacity: 0.7 !important;
}

#home-page-section .av-image-caption-overlay{
  -webkit-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}


/*==================================================================
           Talent page style
====================================================================*/
#talent-section .av-sort-yes{
      text-align: center !important;
      margin-top: 15px !important;
}
#talent-section #js_sort_items{
    display: inline-block !important;
    background: transparent !important;
}

#talent-section #js_sort_items a{
    font-size: 15px !important;
    line-height: 18px;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    color: #a5a5a5 !important;
    text-decoration: none !important;
    margin-right: 35px !important;
}

#talent-section #js_sort_items a:first-child:after{
  content: 'talent';
  margin-left: 6px;
}

#talent-section #js_sort_items a:hover, #talent-section #js_sort_items a.active_sort{
  color: #FFFFFF !important;
}

#talent-section #js_sort_items a:last-child{
  margin-right: 0px !important;
}

#talent-section #js_sort_items a:hover{
  color: #FFFFFF !important;
}
.talent-portfolio{
    margin-left: 4.2%;
}
#talent-section #js_sort_items .text-sep, 
#talent-section .talent-portfolio .grid-content .avia-arrow, #talent-section .talent-portfolio .overlay-type-extern{
  display: none !important;
}


#talent-section .talent-portfolio .grid-content{
    background: none !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
    width: 100% !important;

}

#talent-section .talent-portfolio .entry-title{
    background: none !important;

}

#talent-section .talent-portfolio .entry-title a{
    color: #fff !important;
    font-size: 32px !important;
    letter-spacing: 1.8px;
    font-weight: 300 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    text-decoration: none !important; 
    text-align: center !important;
    display: inline-block !important;
    width: 100% !important;
     transition: all 1s ease-in-out;
    line-height: 34px;
}

#talent-section .talent-portfolio .grid-entry:hover .grid-content .entry-title a{
  opacity: 0 !important;
  transition:  all .4s ease-in-out!important;
} 


#talent-section .talent-portfolio .no_margin.av_one_third{
   width: 32% !important;
   height: 270px !important;
   overflow: hidden !important;
} 

#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry{
   height: 260px !important;
   overflow: hidden !important;
   width: 98% !important;
} 

#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image{
   height: 260px !important;
   overflow: hidden !important;
   width: 100% !important;
 transition: all 0.3s ease-in-out;
} 
#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
 transition: all 0.3s ease-in-out;
}
#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image:hover:after{
   
	display:none !important;
}
#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image img{
   height: 100% !important;
   width: 100% !important;
} 

#talent-section .container {
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}

#talent-section .content {
    padding-top: 20px !important;
    padding-bottom: 80px !important;
}




/*==================================================================

          NEWS PAGE  style

====================================================================*/
#blog-tab-section, #blog-mobile-section{
  display:none !important;
}

.blog-section .container {
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}
.blog-section .avia_desktop .av-hover-overlay-active .av-masonry-image-container{
    opacity: 0.7 !important;
    transform: none !important;
}

.blog-section .avia-arrow,.blog-section .av-masonry-date,.blog-section .text-sep{
	display:none !important;
}

.blog-section .av-inner-masonry-content{
	background:transparent !important;
}
.blog-section .av-masonry-entry-content{
	color: #afafaf !important;
   	font-size: 14px !important;   
        letter-spacing: .7px;
        padding-top: 10px !important;
        pointer-events: none !important;
        height: 112px !important;
        overflow: hidden !important;
        margin-bottom: 50px !important;
}
.blog-section .av-masonry-entry-content:focus{
	outline:0 !important;
}
.blog-section .av-masonry-entry-content a{
	color: #ffffff !important;.
   	
}

.blog-section .av-masonry-outerimage-container, .blog-section .video-media{
    border: 3px solid #1c1c1c !important;
    height: 258px !important;
    overflow: hidden !important;
    pointer-events: auto !important;
   	
}

#blog-desktop-section a.av-masonry-entry, #blog-tab-section a.av-masonry-entry{
    height: 550px !important;
    pointer-events: none !important;
    
   	
}

.blog-section .av-sort-by-term a{
    font-size: 15px !important;
    line-height: 18px;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    color: #a5a5a5 !important;
    text-decoration: none !important;
    margin-right: 35px !important;
   	
}

.blog-section .av-sort-by-term a:hover, .blog-section .av-sort-by-term a.active_sort{
   color: #FFF !important;
   	
}

.blog-section .av-masonry-entry-title{
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 15px !important;
    letter-spacing: 1.4px;
    line-height: 20px !important;
    height: 50px;
    border-bottom: 1px solid #afafaf;
    transition: all 0.3s ease-in-out;
    pointer-events: auto !important;
}


.blog-section .av-masonry-entry-title:after{
  content: 'Read More';
  position: absolute;
  display: block;
  left: 50% !important;
  bottom: 0;
  transform: translate(-50% ) !important;
  border: 1px solid #FFF !important;
  padding: 10px 12px;
}


.blog-section .av-masonry-entry-title:hover{
	color: #a0a0a0 !important;
}
.blog-section .av-masonry-load-more:hover{
    color: #fff;
}

.blog-section .av-masonry-load-more{
    width: 131px;
    margin-left: auto;
    margin-right: auto;
   font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
   font-size: 12px !important;
   line-height: 13px;
   letter-spacing: 2px !important;
   font-weight: 700 !important;
   font-style: normal;
   text-transform: uppercase !important;
   border: 1px solid #888888 !important;
  color: #ffffff !important;
  background: transparent !important;
  padding: 18px 0 !important;
}

.blog-section a:focus{

  text-decoration: none !important;

}

.blog-section #av-masonry-1-item-48 .video-media{
    background: url(http://assembly.ie/wp-content/uploads/2014/10/content_big_image_40-500x350.jpg);
    padding-top: 92px !important;
}

.blog-section #av-masonry-1-item-48 .video-media iframe{
   height: 149px !important;
}

.blog-section #av-masonry-1-item-624 .video-media{
    background: url(http://assembly.ie/wp-content/uploads/2014/10/Preview-Image-35-500x350.jpg);
    padding-top: 92px !important;
}

.blog-section #av-masonry-1-item-624 .video-media iframe{
   height: 149px !important;
}

.blog-section .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
    height: 100% !important;
    background: #000 !important;
}

.blog-section .av-hover-overlay-active .av-masonry-image-container img{
 
    height: 100% !important;
 
}

.blog-section .av-masonry-entry:hover .av-masonry-image-container {
    -webkit-transform: none !important;
    transform: none !important;
}





/*==================================================================
           News details page style
====================================================================*/


.single-post .side-container-comment-inner, .single-post .comment_container, .single-post .avia-post-prev, .single-post .avia-post-next{

      display: none !important;
}

.single-post .container_wrap_first{
       background: #000 !important;
}

.single-post .template-single-blog{
       border-top: 1px solid #888888 !important;

}

.single-post main.content{
       border-bottom: 1px solid #888888 !important;
}

.single-post .image-overlay{
    background: #000 !important;
}

.single-post .entry-content-wrapper, .single-post .entry-content-header, .single-post .entry-content{
    max-width: 100% !important;
}

.single-post .entry-title a{
    color: #FFF !important;
    font-weight: normal !important;
    font-size: 18px !important;
    border-bottom: 1px solid #FFF !important;
    padding-bottom: 15px !important;
}

.single-post .entry-content{

    color: #afafaf !important;
    font-size: 14px !important;
    letter-spacing: .7px !important;
    text-align: left !important;
}

.single-post .entry-content a{
    color: #FFF !important;
    text-decoration: none !important;  
}

.single-post .entry-content a:hover{
    color: #afafaf !important;

}

.single-post .single-big img {

    width: auto !important;
    float: none !important;
    text-align: center !important;
    display: block !important;
    margin: 0 auto !important;
    
}

.single-post.postid-3154 .big-preview.single-big img, .single-post.postid-3154 .entry-content-header h1{
    display: none !important;
}

.single-post.postid-3154 .entry-content .lightbox-added.aligncenter{
    width: 50% !important;
    display: block !important;
    text-align: center !important;
    margin: 0 auto !important;
}


/*==================================================================
           portfolio details page style
====================================================================*/
.portfolio-details .container{
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}

.portfolio-details .content{
    padding-top: 20px !important;
    padding-bottom: 80px !important;
}

.portfolio-details .portfolio-heading h3{
    text-transform: uppercase;
    font-weight: 200 !important;
    font-size: 31px !important;
   letter-spacing: 2.5px !important;
}

.portfolio-details .portfolio-tab{
    margin-top:0px !important;
    margin-bottom: 50px !important;
}

.portfolio-details .portfolio-tab .single_toggle{
   text-align: center !important;
}

.portfolio-details .portfolio-tab .toggle_icon{
    display: none !important;
}


.portfolio-details .portfolio-tab .toggler{
     background: transparent !important;
    text-align: center !important;
    display: inline-block !important;
    border: none !important;
    color: #FFF !important;
    text-transform: uppercase !important;
    font-size: 17px !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    padding: 0px !important;
}

.portfolio-details .portfolio-tab .toggle_content{
    background: transparent !important;
    border: none !important;
    text-align: left !important;
    color: #cccccc !important;
    margin: 0 auto !important;
    width: 50% !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    padding-bottom: 30px;
}

.portfolio-details .av_one_third{
    width: 32.86% !important;
    margin-top: 0.7% !important;
    margin-left: 0.7% !important;
}

.portfolio-details .av_one_third:nth-of-type(3n+0){
    margin-left: 0% !important;
}

.portfolio-details .av_one_fourth{
    width: 24.25% !important;
    margin-top: 1% !important;
    margin-left: 1% !important;
}

.portfolio-details .av_one_fourth:nth-of-type(4n+3){
    margin-left: 0% !important;
}



.portfolio-details .av-caption-image-overlay-bg{
  -webkit-transition: 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
   transition: color 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
   opacity: 0.7 !important;
}

.portfolio-details .av-image-caption-overlay{
  -webkit-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}

.portfolio-details .av_one_third .avia-image-container-inner .lightbox-added img, .portfolio-details .av_one_fourth .avia-image-container-inner .lightbox-added img{
   border-radius: 0px !important;
}

.avia-post-nav.with-image{
  display:none !important;
}

.portfolio-details .av-masonry-entry:hover .av-masonry-image-container {
    transform: none !important;
}

.portfolio-details .av-masonry-image-container{
    -webkit-transition: all 1s ease-in-out !important;
    transition: all 1s ease-in-out !important;
}

.portfolio-details .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.7) !important;
    transition: all 1s ease-in-out !important;
}

.portfolio-details av-masonry-entry-content.entry-content{
   font-size: 16px !important;
}


/*==================================================================
           Contact  page style
====================================================================*/
#contact-section .container{
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}

#contact-section .content{
    padding-top: 40px !important;
    padding-bottom: 15px !important;
}

.form-heading{
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    padding-top: 28px !important;
    text-align: center !important;
    color: #cccccc !important;
}

.contact-form-heading h3{
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    padding-top: 28px !important;
    text-align: center !important;
    color: #cccccc !important;
}


#contact-section input[type="text"], #contact-section input[type="email"]{
     height: 28px !important;
    line-height: 20px !important;
    font-size: 14px !important;
    background: #262626 !important;
    border-color: #262626 !important;
    color: #888888 !important;
    font-weight: 300 !important;
    letter-spacing: 0.7px !important;
    -webkit-transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    margin-bottom: 0px !important;
}

#contact-section form.wpcf7-form p:nth-child(3), #contact-section form.wpcf7-form p:nth-child(4){
    width: 49.5% !important;
    float: left !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    height: 26px !important;
}

#contact-section form.wpcf7-form p:nth-child(4){
   margin-left: 1% !important;

}
#contact-section form.wpcf7-form p:nth-child(5){
   width: 100% !important;
   display:inline-block !important;
    margin-top: 10px !important;
    margin-bottom: -4px !important;

}

/*
#contact-section form.wpcf7-form p:nth-child(2), #contact-section form.wpcf7-form p:nth-child(3){
    width: 49.5% !important;
    float: left !important;
    margin-bottom: 0px !important;
    height: unset !important;
    margin-top: 0px !important
}

#contact-section form.wpcf7-form p:nth-child(3){
   margin-left: 1% !important;

}

#contact-section form.wpcf7-form p:nth-child(4){
   width: 100% !important;
   display:inline-block !important;

}
*/

#contact-section textarea{
    line-height: 20px !important;
    font-size: 14px !important;
    background: #262626 !important;
    border: none !important;
    color: #888888 !important;
    font-weight: 300 !important;
    letter-spacing: 0.7px !important;
    margin-top: -19px !important;
    -webkit-transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
}

#contact-section input[type="text"]:focus, #contact-section input[type="email"]:focus, #contact-section textarea:focus{
    color: #e2e2e2 !important;
    background-color: #444444 !important;
    border-color: #444444 !important;
    -webkit-transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
}
#contact-section input[type="submit"]{
    color: #ffffff;
    width: 100% !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #444444 !important;
    padding: 12px 0px !important;
    line-height: 20px !important;
    -webkit-transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
    margin-top: -10px !important;
}

#contact-section input[type="submit"]:hover{
   background-color: rgba(136,136,136, 1) !important;

}
#contact-section input[type="submit"]:focus{
       outline: none !important;

}

#contact-section .contact-info-column{
 margin-left: 2% !important;
}
#contact-section .contact-info-column a{
    -webkit-transition: color 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
    transition: color 0.2s ease 0s, background-color 0.3s ease 0s, border 0.3s ease 0s;
    text-decoration: none !important;
}

#contact-section .contact-info-column a:hover{
    color: #8c8c8c !important;
}
#contact-section .wpcf7-not-valid-tip, #contact-section .wpcf7-validation-errors, #contact-section .ajax-loader{
   display:none !important;
}

#contact-section .wpcf7-mail-sent-ok{
    position: absolute !important;
    top: 0 !important;
    left: 50% !important;
    transform: translate(-50%);
    border: none !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    color: #cccccc !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
}

#contact-section .wpcf7-form.sent input[type="submit"]{
  display:none !important;
}

 #contact-section .wpcf7-form.sent .form-heading{
  font-size:0px !important;
}

/*==================================================================
           Footer style
====================================================================*/

#socket .container{
    text-align: center !important;
    margin-top: 20px !important;
    margin-bottom: 50px !important;
}
#socket .social_bookmarks{
    float: none !important;
    text-align: center !important;
    display: inline-block !important;
}

#socket .social_bookmarks li{
    margin-right: 10px !important;
}


/* =============================================================================

   								@Media Queries

   ========================================================================== */

@media only screen and (max-width: 1024px){
    #home-page-section .av_one_third {
    width: 49.5% !important;
    margin-top: 1% !important;
    margin-left: 1% !important;
    clear: initial !important;
 }

#home-page-section .av_one_third:nth-of-type(3n+1) {
    margin-left: 1% !important;
}

#home-page-section .av_one_third:nth-of-type(2n) {
    margin-left: 0% !important;
}

.about-content-column-first, .about-content-column-last{
  width:0% !important;
}

.about-content-column-middle{
  width:88% !important;
  margin-left: 6% !important;
}



#talent-section .talent-portfolio .no_margin.av_one_third {
    width: 49% !important;

}

.talent-portfolio {
    margin-left: 2%;
}

.portfolio-details .av_one_third {
    width: 49.5% !important;
    margin-top: 1% !important;
    margin-left: 0% !important;
    clear: initial !important;
}

.portfolio-details .av_one_third:nth-of-type(2n) {
    margin-left: 1% !important;
}

#blog-desktop-section{
  display:none !important;
}

#blog-tab-section{
  display:block !important;
}

}


@media only screen and (max-width: 989px){

#talent-section .talent-portfolio .no_margin.av_one_third {
    height: 210px !important;
}


#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry {
    height: 200px !important;
}

  #talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image {
    height: 200px !important;

}


.portfolio-details .portfolio-tab .toggle_content {
    width: 80% !important;

}

  #talent-section #js_sort_items a {
    margin-right: 0px !important;
    float: none !important;
    display: inline-block !important;
    margin-bottom: 15px !important;
    padding: 0 10px !important;
}

.responsive .av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    display: block !important;
}


}



@media only screen and (max-width: 950px) {
#advanced_menu_toggle, #advanced_menu_hide { display: block; }
.main_menu { display: none; }

#advanced_menu_toggle{
    left: 50% !important;
    top: 26% !important;
    transform: translate(-50% ) !important;
}

#header_main {
    height: 148px !important;
}

.logo img {
    margin-top: 72px !important;
}

#home-page-section .container, .portfolio-details .container, #contact-section .container, #talent-section .container, .blog-section .container {
    border-top: none !important;
}

.portfolio-details .container, #contact-section .container {
   margin-top: 30px !important;
}

.blog-section .container{
  margin-top: 35px !important;
}

#talent-section .av-sort-yes {
    margin-top: 40px !important;
}

#mobile-advanced{
	background:#000 !important;
}

#mobile-advanced a{
	color: #FFF !important;
	text-transform: uppercase !important;
}

#mobile-advanced a::before {
    color: #FFF !important;
}

#advanced_menu_hide {
    line-height: 41px !important;
    border-color: #FFF !important;
}

.single-post .template-single-blog {
    border-top: none !important;
}


}




@media only screen and (max-width: 767px) {

.responsive .container {
    padding: 0% 5% !important;
    width: 100% !important;
}

.responsive #top .logo {
    position: relative !important;
    display: block !important;
    height: 80px !important;
    float: unset !important;
    padding: 0;
    border: none;
    width: 80%;
}

.responsive.html_header_top.html_logo_center .logo {
    left: 50% !important;
    -webkit-transform: translate(-50%, 0) !important;
    -ms-transform: translate(-50%, 0) !important;
    transform: translate(-50%, 0) !important;
}

#header .logo {
    width: 265px !important;
}



 #home-page-section .av_one_third {
    width: 100% !important;
    margin-top: 2% !important;
    margin-left: 0% !important;
    clear: initial !important;
    margin-bottom: 0 !important;
 }

#home-page-section .av_one_third:nth-of-type(3n+1) {
    margin-left: 0% !important;
}

#home-page-section .av_one_third:nth-of-type(2n) {
    margin-left: 0% !important;
}


.portfolio-details .av_one_third{
	width:100% !important;
	margin-left: 0 !important;
}

#talent-section .talent-portfolio .no_margin.av_one_third {
    width: 100% !important;
}

#talent-section .talent-portfolio .no_margin.av_one_third {
    height: 260px !important;
}


#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry {
    height: 250px !important;
}

  #talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image {
    height: 250px !important;

}

.portfolio-details .av_one_third {
    width: 100% !important;
    margin-top: 1% !important;
    margin-left: 0% !important;
    clear: initial !important;
    margin-bottom:0 !important;
}

.portfolio-details .av_one_third:nth-of-type(2n) {
    margin-left: 0% !important;
}

#av_gmap_1{
  display:none !important;
}

#contact-section .container {
    margin-top: 20px !important;
}

#contact-section .content {
    padding-top: 0px !important;
}

#blog-desktop-section{
  display:none !important;
}

#blog-tab-section{
  display:none !important;
}

#blog-mobile-section{
  display:block !important;
}

.blog-section .av-masonry-entry {
    width: 100% !important;

}

.blog-section iframe {
    width: 100% !important;
}

}

@media only screen and (max-width: 480px){
.portfolio-details .portfolio-tab .toggle_content {
    width: 100% !important;
  }

.portfolio-details .portfolio-heading h3 {
    font-size: 27px !important;
}

#contact-section form.wpcf7-form p:nth-child(3), #contact-section form.wpcf7-form p:nth-child(4) {
    width: 100% !important;
}

#contact-section form.wpcf7-form p:nth-child(4) {
    margin-left: 0% !important;
    margin-top: 10px !important;
}


.single-post .video-media iframe{
       height: 192px !important;

}

}

@media only screen and (max-width: 414px){

#talent-section .talent-portfolio .no_margin.av_one_third {
    height: 210px !important;
}


#talent-section .talent-portfolio .no_margin.av_one_third .inner-entry {
    height: 200px !important;
}

  #talent-section .talent-portfolio .no_margin.av_one_third .inner-entry .grid-image {
    height: 200px !important;

}


}
